[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Downgrading Firefox 3.5 and Thunderbird 3.0




Le Lun 11 mai 2009 16:34, Martin Stransky a écrit :
>
> On 05/11/2009 04:27 PM, Stephen Gallagher wrote:
>> On 05/11/2009 10:15 AM, David wrote:

>> Ok, just so I make sure I understand your argument completely. "It's
>> fine to include a pre-release copy of Thunderbird and Firefox
>> because
>> you can bludgeon unsupported extensions into being supported by
>> following an undocumented and potentially dangerous hack."
>>
>> Seriously, people. This is exactly the sort of elitist bullshit that
>> puts people off of using Fedora. Furthermore, it's damned
>> hypocritical.
>
> There's Fedora 10 with Firefox 3.0 and Thunderbird 2.0 in already.
> Nobody forces you to update to F11 now, when it contains those
> "unstable" packages.

Really, that just mean we need to find some packagers for the most
popular ff/thb extensions. Having an external unmanaged software
source is the actual problem here.


-- 
Nicolas Mailhot


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]